HE1:
HE2:
HE3:
HE4:
HE5:
HE6:
HE7:
HE8:
HE9:
HE10:
HE11:
HE12:
HE13:
HE14:
HE15:
HE16:
HE17:
HE18:
HE19:
HE20:
HE21:
HE22:
HE23:
HE24:
HE25:
HE26:
HE27:
HE28:
HE29:
HE30:
HE31:
HE32:
HE33:
HE34:
HE35:
HE36:
HE37:
HE38:
HE39:
HE40:
HE41:
HE42:
HE43:
HE44:
HE45:
HE46:
HE47:
HE48:
HE49:
HE50:
HE51:
HE52:
HE53:
HE54:
HE55:
HE56:
HE57:
HE58:
HE59:
HE60:
HE61:
HE62:
HE63:
HE64:
HE65:
HE66:
HE67:
HE68:
HE69:
HE70:
HE71:
HE72:
HE73:
HE74:
HE75:
HE76:
HE77:
HE78:
HE79:
HE80:
HE81:
HE82:
HE83:
HE84:
HE85:
HE86:
HE87:
HE88:
HE89:
HE90:
HE91:
HE92:
HE93:
HE94:
HE95:
HE96:
HE97:
HE98:
HE99:
HE100:
{
	gui.ShowEditWindow()
}
return

HL1:
HL2:
HL3:
HL4:
HL5:
HL6:
HL7:
HL8:
HL9:
HL10:
HL11:
HL12:
HL13:
HL14:
HL15:
HL16:
HL17:
HL18:
HL19:
HL20:
HL21:
HL22:
HL23:
HL24:
HL25:
HL26:
HL27:
HL28:
HL29:
HL30:
HL31:
HL32:
HL33:
HL34:
HL35:
HL36:
HL37:
HL38:
HL39:
HL40:
HL41:
HL42:
HL43:
HL44:
HL45:
HL46:
HL47:
HL48:
HL49:
HL50:
HL51:
HL52:
HL53:
HL54:
HL55:
HL56:
HL57:
HL58:
HL59:
HL60:
HL61:
HL62:
HL63:
HL64:
HL65:
HL66:
HL67:
HL68:
HL69:
HL70:
HL71:
HL72:
HL73:
HL74:
HL75:
HL76:
HL77:
HL78:
HL79:
HL80:
HL81:
HL82:
HL83:
HL84:
HL85:
HL86:
HL87:
HL88:
HL89:
HL90:
HL91:
HL92:
HL93:
HL94:
HL95:
HL96:
HL97:
HL98:
HL99:
HL100:
{
}
return